<xml xmlns="https://developers.google.com/blockly/xml" id="toolbox" style="display: none">
	<category name="Math" colour="#5b67a5">
		<block type="math_number">
			<field name="NUM">0</field>
		</block>
		<block type="math_arithmetic">
			<field name="OP">ADD</field>
			<value name="A">
				<shadow type="math_number">
					<field name="NUM">1</field>
				</shadow>
			</value>
			<value name="B">
				<shadow type="math_number">
					<field name="NUM">1</field>
				</shadow>
			</value>
		</block>
		<block type="math_arithmetic">
			<field name="OP">ADD</field>
			<value name="B">
				<block type="math_number">
					<field name="NUM">1</field>
				</block>
			</value>
		</block>
		<block type="math_arithmetic">
			<field name="OP">ADD</field>
		</block>
		<block type="math_number_property">
			<mutation divisor_input="false"></mutation>
			<field name="PROPERTY">EVEN</field>
			<value name="NUMBER_TO_CHECK">
				<shadow type="math_number">
					<field name="NUM">0</field>
				</shadow>
			</value>
		</block>
	</category>
	<category name="Logic" colour="#5b80a5">
		<block type="logic_compare">
			<field name="OP">EQ</field>
		</block>
		<block type="logic_operation">
			<field name="OP">AND</field>
		</block>
		<block type="logic_boolean">
			<field name="BOOL">TRUE</field>
		</block>
		<block type="logic_ternary"></block>
	</category>
	<category name="Action parameters" colour="#a55b80" custom="VARIABLE"></category>
	<category name="Typed Variables" custom="CREATE_TYPED_VARIABLE"></category>
	<category name="Tezos">
		<block type="return_type"></block>
		<block type="pay_to">
			<field name="NAME"></field>
		</block>
		<block type="totez"></block>
	</category>
	<category name="Contract">
		<block type="entry_point">
			<field name="ENTRY_POINT_NAME">entry point name</field>
		</block>
		<block type="storage"></block>
	</category>
</xml>
